#links {
    margin: 25px 0 0 0;
    text-align: center;
}

#links li {
    list-style: none;
}

#adobe {
    text-align: center;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    border-top: none;
}

#contact {

    margin-top: 30px;
}

a.navbar-brand {
    width: 300px;
    margin-bottom: 45px;
}

@media (min-width: 768px) {
    #map {
        min-height: 600px;
        min-width: 600px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}

#info {
    font-size: 15px;
}

.titleInfo {
    text-align: center;
    text-decoration: underline;
    padding-bottom: 10px;
    font-size:18px;
}

#contentContainer {
    width: 100%;

}

.judgeImg {
    display: block;
    margin: 50px auto;
    box-shadow: -5px 0 5px -5px #333, 5px 0 5px -5px #333;
    outline: 5px solid #C9B996;
    outline-offset: 1rem;
    width: 15rem;
}
h1{
text-align:center;
}
.brand, .address-bar{
    background-color:#C9B996;
    color:#474747;
}

.carousel-control.left p, .carousel-control.right p{
visibility: hidden;
}
.flexbox {
    padding: 10px 20px;
    margin:auto;
    width:75%;

}
.iflexbox {
    display: flex;
    justify-content: space-between;
    align-items:center;
    padding: 5px 0;
}
.flexbox p{
	margin:0;
	font-size:15px;
}
